local fn = _gn(0x9A7D091411C5F684)
--- TASK_WARP_PED_INTO_VEHICLE
-- @param seatIndex See eSeatPosition declared in [`IS_VEHICLE_SEAT_FREE`](#\_0x22AC59A870E6A669).
function Global.TaskWarpPedIntoVehicle(ped, vehicle, seatIndex)
	return _in2(fn, ped, vehicle, seatIndex)
end
